.figure1 {
    border:1px;
    border-color: black;
    border-style: solid;
    width: 150px;
    height: 150px;
}
.figure2 {
    border:8px;
    padding: 30px;
    border-color: black;
    border-style: solid;
}

.figure3{
    border:1px;
    border-color: red;
    border-style: solid;
    margin: 20px;
}

.figure4 {
    border:5px;
    border-color: cyan;
    border-style: solid;
    border-radius: 15px;
    width: 700px;
    height: 150px;
}
    
.figure5{
    border:1px;
    border-color: black;
    border-style: solid;
    padding-left: 30px;
}

.figure6{
    border:1px;
    border-color: black;
    border-style: solid;
    margin-left: 30px;
}

.figure7{
    border:6px;
    border-color: cyan;
    border-style: solid;
    border-radius: 15px;
    padding: 50px;
    margin-left: 800px;
    margin-right: 800px;
    margin-top: 30px;
    padding-bottom: 80px;
}